iT邦幫忙

0

關於MAC OS 更新

請問我的MAC 上面版本是10.5.8 無法再更新 點下去都說目前最新版

可是有一些軟體要MAC OS 10.9以上 那我應該如何更新呢

cafebug iT邦高手 2 級 ‧ 2017-02-23 14:13:42 檢舉
不能更新了就是你的Mac不支援到新版OS了...無解...
slime iT邦大師 1 級 ‧ 2017-02-23 18:53:00 檢舉
蘋果原廠硬體有機器型號, 正版安裝片最前面會檢查機器型號, 才決定是否可以安裝.

(所以如果檢查是符合....嗯, 不明說了 :) )
0
盧卡斯
iT邦研究生 1 級 ‧ 2017-02-23 14:46:35

你的機器是哪一台? 年份?

如果是2009以後,都能更新到最新版。

要去找最新版的檔案做成隨身碟,這樣更新比較快。

  • 不然要慢慢升級,不會一次跳到最新版

http://ithelp.ithome.com.tw/upload/images/20170223/20060971P3C4QFKxsk.png

出處: Apple官網說明

0
0
唬爛
iT邦好手 1 級 ‧ 2017-02-25 20:10:53

MacOS 10.12目前向下相容性頗高,先搞清楚自己的硬體版本,如在清單內,可下載虛擬機(只需掛載)下載MacOS 10.12,再製作成安裝隨身碟

我要發表回答

立即登入回答